{
    "version": "1.0.1",
    "metadata": {
        "type": "comicSeries",
        "publisher": "Marvel",
        "imprint": null,
        "name": "Cult of Carnage: Misery",
        "comicid": 150035,
        "year": 2023,
        "description_text": null,
        "description_formatted": null,
        "volume": null,
        "booktype": null,
        "age_rating": null,
        "collects": null,
        "ComicImage": "https://comicvine.gamespot.com/a/uploads/scale_large/1/15776/8943734-carnage.jpeg",
        "total_issues": 2,
        "publication_run": "July 2023 - Present",
        "status": "Continuing"
    }
}